* {
    /* Transition de scroll  */
    scroll-behavior: smooth;

}

#header {
    -moz-transition: background-color 0.2s ease;
    -webkit-transition: background-color 0.2s ease;
    -ms-transition: background-color 0.2s ease;
    transition: background-color 0.2s ease;

    background: rgb(220,156,1);
    background: -moz-radial-gradient(circle, rgba(220,156,1,1) 30%, rgba(92,45,1,1) 100%);
    background: -webkit-radial-gradient(circle, rgba(220,156,1,1) 30%, rgba(92,45,1,1) 100%);
    background: radial-gradient(circle, rgba(220,156,1,1) 30%, rgba(92,45,1,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dc9c01",endColorstr="#5c2d01",GradientType=1);

    height: 3em;
    left: 0;
    line-height: 3em;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;   
}

input[type="submit"].primary, input[type="reset"].primary, input[type="button"].primary, button.primary, .button.primary {
    background-color: #dc9c01;
    box-shadow: none !important;
    color: #ffffff !important;
}

input[type="submit"].primary:hover, input[type="reset"].primary:hover, input[type="button"].primary:hover, button.primary:hover, .button.primary:hover {
    background-color: #5c2d01 !important;
}

h2 {
    font-size: 1em;
    font-weight: 300;
}

.wrapper.style1 h2, .wrapper.style1 h3, .wrapper.style1 h4, .wrapper.style1 h5, .wrapper.style1 h6 {
    color: #db9c02;
}

.wrapper.style1 header.major p {
    color: #ffffff;
}

body {
  background-color: #000;
  color: #FFF;
}
.accordion-button {
  color: #000;
}
.accordion-body {
  color: #000;
}
.wrapper.style3.special {
  background-color: #000;
  color: #FFF;
}

.accordion {
    --bs-accordion-color: var(--bs-body-color);
    --bs-accordion-bg: #000000;
    --bs-accordion-transition: color 0.15s ease-in-out,background-color 0.15s ease-in-out,border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out,border-radius 0.15s ease;
    --bs-accordion-border-color: #000000;
    --bs-accordion-border-width: var(--bs-border-width);
    --bs-accordion-border-radius: var(--bs-border-radius);
    --bs-accordion-inner-border-radius: calc(var(--bs-border-radius) - (var(--bs-border-width)));
    --bs-accordion-btn-padding-x: 1.25rem;
    --bs-accordion-btn-padding-y: 1rem;
    --bs-accordion-btn-color: var(--bs-body-color);
    --bs-accordion-btn-bg: var(--bs-accordion-bg);
    --bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    --bs-accordion-btn-icon-width: 1.25rem;
    --bs-accordion-btn-icon-transform: rotate(-180deg);
    --bs-accordion-btn-icon-transition: transform 0.2s ease-in-out;
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230a58ca'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    --bs-accordion-btn-focus-border-color: #0068ff;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-accordion-body-padding-x: 1.25rem;
    --bs-accordion-body-padding-y: 1rem;
    --bs-accordion-active-color: #41454a;
    --bs-accordion-active-bg: #db9c02;
}

.accordion-body {
    color: #FFF;
}

input[type="submit"], input[type="reset"], input[type="button"], button, .button {
    max-width: 100%;
}
* {
    list-style-type: none;
}
body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  margin: 0;
  background-color: #000;
}

.faq-container {
    width: 80%;
    max-width: 600px;
    margin: auto;
}

.faq-item {
  margin-bottom: 10px;
  border-radius: 5px;
  overflow: hidden;
}

.faq-question {
    padding: 15px;
    color: white;
    cursor: pointer;
    text-align: center;
    background: #101010;
}

.faq-question.active {
  background: #DB9C02;
  color: black;
}

.faq-answer {
  display: none;
  padding: 15px;
  background: #000;
  color:#FFF;
  text-align: center;
  font-size: 16px;
}
